{
  "id": 3344629,
  "name": "Elizabeth Durkin, appellant, v. Edward A. Lightfoot, appellee",
  "name_abbreviation": "Durkin v. Lightfoot",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,224",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 325,
    "ocr_confidence": 0.536,
    "sha256": "337d0acd184bf69cbe0475dfc7f221f68d081755b9da86888dbe9c77d254b08c",
    "simhash": "1:912302fc0216de7c",
    "word_count": 52
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Durkin, appellant, v. Edward A. Lightfoot, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "John G. Riordan, for appellant. Green, Brown & Rice, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Durkin, appellant, v. Edward A. Lightfoot, appellee.\nGen. No. 31,224.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nJohn G. Riordan, for appellant. Green, Brown & Rice, for appellee."
  },
  "file_name": "0632-01",
  "first_page_order": 666,
  "last_page_order": 666
}
